AnsweredAssumed Answered

Issue on executing filestoreadapter.php - Using the FlySystem Adapter

Question asked by Ganesh Bala on Dec 8, 2017
Latest reply on Feb 7, 2018 by Davey Shafik

After installing the akamai-open/netstorage via $ composer require akamai-open/netstorage.

We can't able execute the FileStoreAdapter.php. We are getting this error.PHP Fatal error:  Class 'League\Flysystem\src\Adapter\AbstractAdapter' not found in comp/vendor/akamai-open/netstorage/src/FileStoreAdapter.php on line 11 

 All the required files are in the respective folder and we have given correct path But, we are getting this error.

Outcomes